<template>
    <view>
        <scroll-view>
            
        </scroll-view>
    </view>
</template>

<script>
    export default {
        data() {
            return {
              
            }
        },
        
    }
</script>

<style lang="sass" scoped>

</style>